@charset "UTF-8";
/* CSS Document */

@media (max-width: 940px) {
}
@media (max-width: 768px) {
		
}
@media (max-width: 600px) {
}
@media (max-width: 575px) {
	/*casos*/
	.casos{
		padding: 0 20px;
	}
	.casos .contCase{
		padding:0;
	}
	.casos .contCase .caseImg{
		width:100%;
		display:inline-block;
		text-align:center;
	}
	.casos .contCase .caseImg .circle{
		padding: 10px 0;
	}
	.casos .contCase .caseImg .circle .fot{
		display:inline-block;
	}
	.casos .contCase .caseTxt{
		display:inline-block;
	}
	
	/*noticias*/
	.product .product-txt h1{
		margin: 20px 0 10px 0;
	}
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}
